program SampleA_FLVPlayer;

uses
  Forms,
  MainUnit in 'MainUnit.pas' {MainForm},
  MSXML2_TLB in 'MSXML2_TLB.pas',
  URLFormUnit in 'URLFormUnit.pas' {URLForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TURLForm, URLForm);
  Application.Run;
end.
